Reference record for OID 1.3.6.1.4.1.40418.7.100.13.2.11.1.10

Parent
1.3.6.1.4.1.40418.7.100.13.2.11.1 (dhcpPoolWinsEntry)
Node code
10
Node name
dhcpPoolWinsStatus
Numeric OID
1.3.6.1.4.1.40418.7.100.13.2.11.1.10
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.13.2.11.1.10
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 13 2 11 1 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpServer(2) dhcpPoolWinsTable(11) dhcpPoolWinsEntry(1) dhcpPoolWinsStatus(10)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/13/2/11/1/10
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/13/2/11/1/10
  • /ISO/3/6/1/4/1/40418/7/100/13/2/11/1/10
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/pridhcp/dhcpServer/dhcpPoolWinsTable/dhcpPoolWinsEntry/dhcpPoolWinsStatus
  • Additional combinations skipped.

Descriptions

dhcpPoolWinsStatus — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

configure wins server status machine

Source records

dhcpPoolWinsStatus

Status in source: current.

Names: dhcpPoolWinsStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dhcpPoolWinsStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "createAndGo",
    "(",
    "0",
    ")",
    ",",
    "active",
    "(",
    "1",
    ")",
    ",",
    "destroy",
    "(",
    "2",
    ")",
    "}",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"configure wins server status machine\"",
    "::=",
    "{",
    "dhcpPoolWinsEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "createAndGo",
            0
          ],
          [
            "active",
            1
          ],
          [
            "destroy",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "configure wins server status machine"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dhcpPoolWinsStatus OBJECT-TYPE
              SYNTAX    INTEGER
                	    {
                	    	createAndGo(0),
                   		active(1),
                   		destroy(2)
                	    } 
              MAX-ACCESS  read-create
              STATUS      current
              DESCRIPTION "configure wins server status machine"
              ::= { dhcpPoolWinsEntry 10 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dhcpPoolWinsStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dhcpPoolWinsStatus OBJECT-TYPE
              SYNTAX    INTEGER
                	    {
                	    	createAndGo(0),
                   		active(1),
                   		destroy(2)
                	    } 
              MAX-ACCESS  read-create
              STATUS      current
              DESCRIPTION "configure wins server status machine"
              ::= { dhcpPoolWinsEntry 10 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dhcpPoolWinsStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (9)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.2.11.1.1 dhcpPoolWinsPoolName00
1.3.6.1.4.1.40418.7.100.13.2.11.1.2 dhcpPoolWinsIpAddress100
1.3.6.1.4.1.40418.7.100.13.2.11.1.3 dhcpPoolWinsIpAddress200
1.3.6.1.4.1.40418.7.100.13.2.11.1.4 dhcpPoolWinsIpAddress300
1.3.6.1.4.1.40418.7.100.13.2.11.1.5 dhcpPoolWinsIpAddress400
1.3.6.1.4.1.40418.7.100.13.2.11.1.6 dhcpPoolWinsIpAddress500
1.3.6.1.4.1.40418.7.100.13.2.11.1.7 dhcpPoolWinsIpAddress600
1.3.6.1.4.1.40418.7.100.13.2.11.1.8 dhcpPoolWinsIpAddress700
1.3.6.1.4.1.40418.7.100.13.2.11.1.9 dhcpPoolWinsIpAddress800